.rb2019---lp--pc {
  display: block;
}
.rb2019---lp--sp {
  display: none;
}
.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

#valentine main.rb2019---inner {
  width: 100%;
}

#valentine .mv-area {
  height: 780px;
  width: 100%;
  background-image: url(/ringbell/contents/valentine2019/img/mv.jpg);
  background-size: cover;
  background-position: center center;
  position: relative;
  min-width: 1230px;
  z-index: 10;
}
#valentine .mv-area .mv-item {
  height: 411px;
  width: 782px;
  background-image: url(/ringbell/contents/valentine2019/img/mv-item.png);
  position: absolute;
  left: 0;
  bottom: -100px;
}
#valentine .mv-inner {
  width: 100%;
  margin: 0 auto;
  padding-left: 10%;
  box-sizing: border-box;
  padding-top: 25px;
  transition: all 1s;
}



#valentine .mv-inner h2 {
  margin-bottom: 55px;
}
#valentine .mv-inner h3 {
  margin-bottom: 25px;
}
#valentine .mv-inner p {
  font-size: 18px;
  line-height: 1.8em;
  color: #fff;
}
.content.brand01 {
  height: 500px;
  width: 100%;
  background-image: url(/ringbell/contents/valentine2019/img/brand-bg-1-2.jpg);
  background-repeat: repeat-x;
  position: relative;
  min-width: 1230px;
  overflow-x: hidden;
}
.content.brand01 section {
  width: 849px;
  height: 500px;
  box-sizing: border-box;
  padding-left: 200px;
  padding-top: 80px;
  background-image: url(/ringbell/contents/valentine2019/img/brand-bg-1.png);
  background-position: left center;
  background-size: 100%;
  position: absolute;
  right: 5%;
  top: 0;
  z-index: 100;
  text-align: center;
  transition: all 0.4s;
}
.content.brand01 .brand-img {
  width: 70%;
  height: 500px;
  background-image: url(/ringbell/contents/valentine2019/img/meert-img-1.jpg);
  background-position: left center;
  background-size: cover;
  position: absolute;
  right: 30%;
  top: 0;
}
.content.brand02 {
  height: 500px;
  width: 100%;
  background-image: url(/ringbell/contents/valentine2019/img/brand-bg-2-2.jpg);
  background-repeat: repeat-x;
  position: relative;
  min-width: 1230px;
  overflow-x: hidden;
}
.content.brand02 section {
  width: 827px;
  height: 500px;
  box-sizing: border-box;
  padding-right: 200px;
  padding-top: 80px;
  background-image: url(/ringbell/contents/valentine2019/img/brand-bg-2.png);
  background-position: left center;
  background-size: 100%;
  position: absolute;
  left: 5%;
  top: 0;
  z-index: 100;
  text-align: center;
  transition: all 0.4s;
}


@media screen and (min-width: 599px) and (max-width: 1300px) {
  #valentine .mv-inner {
    width: 1230px;
    margin: 0 auto;
    padding-left: 50px;
    box-sizing: border-box;
    padding-top: 25px;
  }
  .content.brand01 section {
    width: 849px;
    height: 500px;
    box-sizing: border-box;
    padding-left: 200px;
    padding-top: 80px;
    background-image: url(/ringbell/contents/valentine2019/img/brand-bg-1.png);
    background-position: left center;
    background-size: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
    text-align: center;
  }
  .content.brand02 section {
    width: 827px;
    height: 500px;
    box-sizing: border-box;
    padding-right: 200px;
    padding-top: 80px;
    background-image: url(/ringbell/contents/valentine2019/img/brand-bg-2.png);
    background-position: left center;
    background-size: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    text-align: center;
  }
}


.content.brand02 .brand-img {
  width: 70%;
  height: 500px;
  background-image: url(/ringbell/contents/valentine2019/img/puyricard-img-1.jpg);
  background-position: left center;
  background-size: cover;
  position: absolute;
  left: 30%;
  top: 0;
}
.content.brand03 {
  height: 280px;
  width: 1230px;
  background-color: #fff;
  margin: 0 auto;
  padding-top: 40px;
  box-sizing: border-box;

}
.brand-item.meert,
.brand-item.puyricard {
  background-color: #ebcaad;
  padding: 80px 0px 50px;
  box-sizing: border-box;
  width: 100%;
}
.brand-item.puyricard {
  background-color: #ffeac9;

}
.content.brand01 section p,
.content.brand02 section p {
  font-size: 17px;
  line-height: 2em;
  color: #fff;
  margin-bottom: 50px;
  margin-top: 35px;
  letter-spacing: 1px;
}
.content.brand01 section h4,
.content.brand02 section h4 {
  font-size: 22px;
  line-height: 1.2em;
  color: #fff;
  margin-top: 20px;
  letter-spacing: 3px;
}
.brand03-1 {
  margin-right: 50px;
  padding-right: 50px;
  border-right: 1px solid #ccc;
}
.brand03-1,
.brand03-2 {
  width: 560px;
  float: left;
  position: relative;
}
.brand03-1 figure,
.brand03-2 figure {
  width: 250px;
  position: absolute;
  left: 307px;
  top: 0;
}
.brand03 h3 {
  margin-bottom: 15px;
}
.brand03 h4 {
  color: #5a2a15;
  font-size: 20px;
  line-height: 1em;
  margin: 0;
}
.link-btn {
  border: 1px solid #fff;
  box-sizing: border-box;
  width: 525px;
  line-height: 70px;
  display: inline-block;
  color: #fff !important;
  position: relative;
  font-size: 17px;
  transition: all 0.3s;
}
.brand03 .link-btn {
  border: 1px solid #5a2a15;
  width: 270px;
  line-height: 1.4em;
  height: 80px;
  color: #5a2a15 !important;
  position: relative;
  font-size: 17px;
  padding: 15px 0 0 20px;
  margin-top: 40px;
}
.link-btn span{
  right: 12px;
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all 0.3s;
}
.brand03 .link-btn span {
   border-color: #5a2a15;
}
.link-btn:hover {
  background-color: #fff;
  color: #5a2a15 !important;
}
.link-btn:hover span {
  border-color: #5a2a15;
}
.brand03 .link-btn:hover {
  background-color: #5a2a15;
  color: #fff !important;
}
.brand03 .link-btn:hover span {
  border-color: #fff;
}


.brand-item .intro {
  width: 1120px;
  margin: 0 auto 80px;
  position: relative;
}
.brand-item.meert .intro {
  margin: 0 auto 110px;
}
.brand-item.meert .intro figure,
.brand-item.puyricard .intro figure {
  position: absolute;
  right: -50px;
  top: 0;
}
.brand-item.demel,
.brand-item.dalloyau {
  padding-top: 80px;
}
.brand-item.demel .intro figure,
.brand-item.dalloyau .intro figure {
  width: 250px;
  height: 250px;
  padding: 15px;
  box-sizing: border-box;
  border: 1px solid #ccc;
  float: left;
  margin-right: 45px;
  position: relative;
}
.brand-item.demel .intro figure img,
.brand-item.dalloyau .intro figure img {
  width: 218px;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0%;
  bottom: 0;
  margin: auto;

}
.brand-item.meert .intro h4,
.brand-item.puyricard .intro h4 {
  line-height: 1em;
  margin: 20px 0 40px;
  color: #5a2a15;
  font-size: 22px;
}
.brand-item.demel .intro,
.brand-item.dalloyau .intro {
  padding-bottom: 40px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 50px;
}
.brand-item.demel .intro h3,
.brand-item.dalloyau .intro h3 {
  display: inline-block;
  margin-bottom: 35px;
}
.brand-item.demel .intro h4,
.brand-item.dalloyau .intro h4 {
  display: inline-block;
  vertical-align: bottom;
  margin: 0 0 35px 30px;
  color: #000;
  letter-spacing: 3px;
  font-size: 22px;
}
.brand-item .intro p {
  font-size: 17px;
  line-height: 2em;
}
.meert .intro p,
.puyricard .intro p {
  font-size: 18px;
}
.brand-item-area {
  width: 1120px;
  margin: 0 auto;
}
.item-L {
  width: 540px;
  padding: 35px;
  box-sizing: border-box;
  background-color: #fff;
  float: left;
}
.brand-item .item-L {
  margin-bottom: 40px;
}
.item-L:nth-child(odd){
  margin-right: 40px;
}
.item-L figure {
  width: 100%;
  margin-bottom: 20px;
}
.item-L figure img {
  width: 100%;
  height: auto;
}
.brand-item.demel > div,
.brand-item.dalloyau > div {
  width: 1120px;
  margin: 0 auto;
}
.item {
  width: 250px;
  float: left;
  margin-right: 40px;
  margin-bottom: 50px;
}
/* .brand-item.dalloyau .item {
  height: 442px;
  position: relative;
} */
.item figure {
  width: 100%;
  margin-bottom: 20px;
}
.item figure img {
  width: 100%;
  height: auto;
}
.item:nth-child(4),
.item:nth-child(8),
.item:nth-child(12) {
  margin-right: 0;
}
.brand-item.dalloyau {
  padding-bottom: 100px;
}
.buy-btn {
    width: 100%;
    line-height: 45px;
    font-size: 16px;
    text-align: center;
    background-color: #d9333f;
    display: block;
    color: #fff !important;
    border-radius: 4px;
    font-family: 'Noto Sans JP', 'Yu Gothic', 'YuGothic', sans-serif;
    font-weight: 400;
    margin-top: 20px;
    transition: all 0.3s;
}
.buy-btn:hover {
  opacity: 0.6;
}
/* .brand-item.dalloyau .item .buy-btn {
  position: absolute;
  bottom: 0;
  left: 0;
} */
.brand-item-area p,
.item p {
  font-family: 'Noto Sans JP', 'Yu Gothic', 'YuGothic', sans-serif;
  font-weight: 400;
}
.brand-name {
  font-size: 15px;
}
.brand-item-area p.item-name,
.item p.item-name {
  font-size: 17px;
  font-weight: bold;
}
/* .item p.item-name {
  min-height: 55px;
} */
.brand-item-area p.price,
.item p.price {
  font-size: 20px;
  font-family: 'Yu Gothic', 'YuGothic', sans-serif;
  font-weight: bold;
  margin-top: 5px;
}
.price small {
  font-size: 12px;
  margin-left: 3px;
}

@media screen and (max-width: 599px) {
  .rb2019---lp--pc {
    display: none;
  }
  .rb2019---lp--sp {
    display: block;
  }
  .item-L figure {
    width: 100%;
    margin-bottom: 10px;
  }
  .item {
    width: 47%;
    float: left;
    margin-right: 5%;
    margin-bottom: 10%;
  }
  .item:nth-child(2),
  .item:nth-child(4),
  .item:nth-child(6),
  .item:nth-child(8),
  .item:nth-child(10),
  .item:nth-child(12) {
    margin-right: 0;
  }
  .brand-item.dalloyau .item {
    height: auto;
  }
  .brand-item.demel > div,
  .brand-item.dalloyau > div,
  .item.dalloyau > div {
    width: 100%;
    margin: 0 auto;
    padding: 0 4%;
    box-sizing: border-box;
  }
  .brand-item.dalloyau .item .buy-btn {
    position: static;

  }
  .brand-item .intro {
    width: 100%;
    margin: 0 auto 30px;
    position: relative;
    box-sizing: border-box;
  }
  .brand-item.demel .intro,
  .brand-item.dalloyau .intro {
    padding: 0 5% 20px;
    border-bottom: 1px solid #ccc;
    margin: 0 0 20px;
    text-align: center;
  }
  .brand-item.meert .intro {
    margin: 0 auto 30px;
  }

  .brand-item .intro p {
    font-size: 14px;
    line-height: 2em;
    text-align: justify;
  }
  .brand-item.meert .intro p,
  .brand-item.puyricard .intro p {
    margin: 0 5% 30px;
  }
  .brand-item.demel .intro h3,
  .brand-item.dalloyau .intro h3 {
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
    margin-top: 40px;
  }
  .brand-item.demel .intro h3 img,
  .brand-item.dalloyau .intro h3 img {
    height: 25px;
    width: auto;
  }
  .brand-item.demel .intro h4, .brand-item.dalloyau .intro h4 {
    display: inline-block;
    margin: 0 auto 20px;
    font-size: 16px;
  }
  .brand-item.meert .intro h3,
  .brand-item.puyricard .intro h3 {
    text-align: center;
  }
  .brand-item.meert .intro h3 img,
  .brand-item.puyricard .intro h3 img {
    height: 25px;
    width: auto;
  }
  .brand-item.meert .intro h4,
  .brand-item.puyricard .intro h4 {
    line-height: 1em;
    margin: 10px 0 20px;
    color: #5a2a15;
    font-size: 16px;
    text-align: center;
  }
  .brand-item.demel .intro figure,
  .brand-item.dalloyau .intro figure {
    width: 100%;
    height: 100px;
    padding: 15px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    float: none;
    margin-right: 45px;
    position: relative;
    margin: 0 auto;
  }
  .brand-item.demel .intro figure img,
  .brand-item.dalloyau .intro figure img {
    width: auto;
    height: 80%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0%;
    bottom: 0;
    margin: auto;
  }
  .brand-item.dalloyau .intro figure img {
    height: 70%;
  }
  .item figure {
    width: 100%;
    margin-bottom: 10px;
  }
  .brand-item-area p.item-name,
  .item p.item-name {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.4em;
  }

  .brand-name {
    font-size: 12px;
  }
  .buy-btn {
    line-height: 34px;
    font-size: 14px;
    margin-top: 10px;
  }
  .brand-item-area p.price,
  .item p.price {
    font-size: 18px;
  }
  .brand-item.demel, .brand-item.dalloyau {
    padding-top: 40px;
  }
  .brand-item-area {
    width: 100%;
    margin: 0 auto;
  }

  .item-L {
    width: 90%;
    padding: 15px;
    box-sizing: border-box;
    background-color: #fff;
    float: none;
    margin: 0 auto;
  }
  .brand-item .item-L {
    margin-bottom: 20px;
  }
  .item-L:nth-child(odd){
    margin-right: auto;
  }
  .brand-item.meert, .brand-item.puyricard {
    padding: 40px 0px 20px;
    box-sizing: border-box;
    width: 100%;
  }
  .brand-item.puyricard {
    padding: 40px 0px 20px;
  }
  .brand-item.meert .intro figure,
  .brand-item.puyricard .intro figure {
    position: static;
    width: 100%;
  }
  .brand-item.meert .intro figure img,
  .brand-item.puyricard .intro figure img {
    height: auto;
    width: 100%;
  }
  .brand-item.dalloyau {
    padding-bottom: 0px;
    padding-top: 20px;
  }
  #valentine .mv-area {
    height: 100vh;
    width: 100%;
    background-image: url(/ringbell/contents/valentine2019/img/mv-sp.jpg);
    background-size: cover;
    background-position: center bottom;
    position: relative;
    min-width: 320px;
    z-index: 10;
  }
  #valentine .mv-area .mv-item {
    height: 53vw;
    width: 100%;
    background-image: url(/ringbell/contents/valentine2019/img/mv-item.png);
    position: absolute;
    left: 0;
    bottom: -13.5vw;
    background-size: cover;
    background-position: right 2vw bottom;
    background-repeat: no-repeat;
  }
  #valentine .mv-inner {
    width: 100%;
    margin: 0 auto;
    padding-left: 5%;
    box-sizing: border-box;
    padding-top: 5%;
  }
  #valentine .mv-inner h2 {
    margin-bottom: 30px;
  }
  #valentine .mv-inner h2 img {
    width: 130px;
    height: auto;
  }
  #valentine .mv-inner h3 {
    margin-bottom: 0;
    bottom: 70vw;
    position: absolute;
  }
  #valentine .mv-inner h3 img {
    width: 90%;
    height: auto;
  }
  #valentine .mv-inner p {
    font-size: 3.5vw;
    line-height: 1.8em;
    color: #fff;
    position: absolute;
    bottom: 36vw;
  }
  .content.brand01,
  .content.brand02 {
    height: auto;
    width: 100%;
    position: relative;
    min-width: 320px;
    overflow-x: hidden;
  }
  .content.brand01 .brand-img,
  .content.brand02 .brand-img {
    width: 100%;
    height: 65vw;
    background-position: left center;
    background-size: cover;
    position: static;
  }
  .content.brand01 section,
  .content.brand02 section {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding: 40px 0 30px;
    background-image: none;
    background-size: 100%;
    position: static;
    z-index: 100;
    text-align: center;
  }
  .content.brand01 section h3 img,
  .content.brand02 section h3 img {
    height: 30px;
    width: auto;
  }
  .content.brand01 section h4,
  .content.brand02 section h4 {
    font-size: 18px;
    margin-top: 10px;
    letter-spacing: 1px;
  }
  .content.brand01 section p,
  .content.brand02 section p {
    font-size: 15px;
    line-height: 1.8em;
    color: #fff;
    letter-spacing: 0;
    margin: 20px 5% 30px;
    text-align: justify;
  }
  .brand03-1 {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
  }
  .brand03-1, .brand03-2 {
    width: 48%;
    float: left;
    position: relative;
    padding-right: 0;
    box-sizing: border-box;
  }
  .brand03-1 {
    margin-right: 4%;
  }
  .content.brand03 {
    height: auto;
    width: 100%;
    background-color: #fff;
    margin: 0 auto;
    padding: 30px 4%;
    box-sizing: border-box;
  }

  .link-btn {
    width: 90%;
    line-height: 40px;
    color: #fff !important;
    position: relative;
    font-size: 12px;
    text-align: center;
  }

  .brand03 h3 {
    margin-bottom: 10px;
  }
  .brand03 h3 img {
    width: auto;
    height: 20px;
  }
  .brand03 h4 {
    color: #5a2a15;
    font-size: 14px;
    line-height: 1em;
    margin: 0 auto 10px;
  }
  .brand03 .link-btn {
    border: 1px solid #5a2a15;
    width: 100%;
    line-height: 1.4em;
    height: auto;
    color: #5a2a15 !important;
    position: relative;
    font-size: 12px;
    padding: 10px 0 10px;
    margin-top: 20px;
  }
  .link-btn span,
  .brand03 .link-btn span {
    display: none;
  }
  .brand03-1 figure, .brand03-2 figure {
    width: 100%;
    position: static;
    padding: 3%;
    box-sizing: border-box;
  }
  .brand03-1 figure img, .brand03-2 figure img {
    width: 100%;
    height: auto;
  }
  #valentine .rb2019---base {

    min-width: 320px;
    padding-top: 0px;
  }

}
